import '../css/style.scss';
// import '../css/bootstrap.min.css';
// import '../css/bootstrap-treeview.min.css';

import {render} from './FormApp';

(() => {
    const formContainer = document.getElementById('formContainer');
    const propsContainer = document.getElementById('propsContainer');
    render(formContainer, propsContainer);
    // render(formBoard);

})();